[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96174

 
 

909

 
 

78077

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2012-4448

Date: (C)2012-09-28   (M)2015-12-16
 
CVSS Score: 6.8Access Vector: NETWORK
Exploitability Subscore: 8.6Access Complexity: MEDIUM
Impact Subscore: 6.4Authentication: NONE
 Confidentiality: PARTIAL
 Integrity: PARTIAL
 Availability: PARTIAL











Cross-site request forgery (CSRF) vulnerability in wp-admin/index.php in WordPress 3.4.2 allows remote attackers to hijack the authentication of administrators for requests that modify an RSS URL via a dashboard_incoming_links edit action.

Reference:
SECUNIA-50715
http://openwall.com/lists/oss-security/2012/09/25/15
http://packetstormsecurity.org/files/116785/WordPress-3.4.2-Cross-Site-Request-Forgery.html
https://bugs.gentoo.org/show_bug.cgi?id=436198
https://bugzilla.redhat.com/show_bug.cgi?id=860261

CPE    1
cpe:/a:wordpress:wordpress:3.4.2
CWE    1
CWE-352

© 2013 SecPod Technologies